import theater.*;


/**
 * Aktionsbutton zum Setzen einer neuen Mauer
 *
 * @author Dietrich Boles (Universitaet Oldenburg)
 * @version 1.0 (17.07.2009)
 *
 */
public class MauerSetzen extends NewPropHandler {
    public Prop newProp() {
        return new Mauer();
    }
}
